TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Evaluate ( elt-fld^pol f, elt-rng x ) -> elt-fld^pol

### Description

<shortdoc> Evaluate f with the given value x substituted for the variable of f. </shortdoc>

### Examples

x_gf5 := FiniteField(5); x_gf5t:= PolynomialAlgebra(x_gf5); x_gf5tt := FieldOfFractions(x_gf5t); Evaluate(x_gf5tt.1,1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack